PDA

View Full Version : help installing dvdrip



LockDeltz
27th June 2008, 02:37 AM
I get this error

Error: Missing Dependency: libx264.so.56 is needed by package vlc-core
Error: Missing Dependency: libx264.so.56 is needed by package mencoder
Error: Missing Dependency: libx264.so.56 is needed by package ffmpeg-libs
Error: Missing Dependency: libx264.so.56 is needed by package mplayer
Error: Missing Dependency: libx264.so.56 is needed by package mplayer-gui

I installed the freshrpms and I think I installed the w32 codes right, so what's the problem?

Wayne
27th June 2008, 02:41 AM
What other repos do you have installed?

Wayne